path: /build/build/stage3-amd64-mark-unstable-0.20251005.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2025-10-05
  - STAGE_NAME=stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - curl -L https://mark-os.macaronios.org/mark-stages-terragon/terragon/${RELEASE}/x86-64bit/generic_64/${STAGE_VERSION}/${STAGE_NAME}-x86-64bit-generic_64-mark%2Bterragon%2Bmark-unstable-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-mark-unstable.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: stage3-amd64
    version: "0.20251005"
    category: mark-unstable
    buildtimestamp: 2025-10-06 06:01:37.43562669 +0000 UTC m=+199.195999513
    labels:
      package.version: "2025-10-05"
    treedir: /build/packages
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-distfiles-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e58e0f4d988ebff249add3bc4c672a609f7a1756b3943c60165357110728cbe0
compressiontype: zstd
files:
- collections/mark/stage3-mark-unstable.tar.xz
package_cacheimage: ""
runtime:
  name: stage3-amd64
  version: "0.20251005"
  category: mark-unstable
  labels:
    package.version: "2025-10-05"
